A Sandcastle Documented Class Library

# ButterflowOption Class

A butterflowUI option. Contains layout information for use in butterflowUI.
Inheritance Hierarchy
System
Object
System.Windows.Threading
DispatcherObject
System.Windows
DependencyObject
System.Windows.Media
Visual
System.Windows
UIElement
System.Windows
FrameworkElement
System.Windows.Controls
Control
System.Windows.Controls
ContentControl
butterflow_ui
ButterflowOption

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public class ButterflowOption : ContentControl

The ButterflowOption type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| ButterflowOption |
| ButterflowOption | Default constructor.

Top
Properties

| Name | Description
--- | --- | ---
| DescriptionValue | Gets or sets the description value.
| LabelValue | Gets or sets the label value.

Top
Fields

| Name | Description
--- | --- | ---
| DescriptionValueProperty | The description value property.
| LabelValueProperty | The label value property.

Top
See Also

#### Reference

butterflow_ui Namespace